@media screen and ( max-width:1200px ) {
    #headerCell #bbbCell{ display: none }
    #headerCell #phoneCell {
        font-size:     16px;
        width: 35%;
    }
    #headerCell #phoneCell {
        font-size:     14px;
        width: 35%;
    }
    #headerCell #tagLine {
        font-size:     15px;
        width: 30%;
    }
    #headerCell #tagLine span {
        font-size:     10px;
    }
}

@media screen and ( max-width:980px ) {
    #headerCell #phoneCell {
        font-size:     16px;
        width: 35%;
    }
    #headerCell #phoneCell {
        font-size:     14px;
        width: 35%;
    }
    #headerCell #tagLine {
        font-size:     15px;
        width: 30%;
    }
    #headerCell #tagLine span {
        font-size:     10px;
    }
    #footerCell #cell1 {
        width: 17%;
    }
    #footerCell #cell2 {
        width: 25%;
    }
    #footerCell #cell3 {
        width: 25%;
    }
}

@media screen and ( max-width:950px ) {
    #headerCell #tagLine {
        font-size:     15px;
        width: 30%;
    }
    #headerCell #tagLine span {
        font-size:     10px;
    }
    #headerCell #phoneCell {
        font-size:     16px;
        width: 35%;
    }
    #headerCell #phoneCell2 { display: none }
    #footerCell #cell1 {
        width: 20%;
    }
    #footerCell #cell2 {
        width: 30%;
    }
    #footerCell #cell4 {
        width: 25%;
    }
}
@media screen and ( max-width:900px ) {    
    #headerCell #tagLine {
        font-size:     12px;
        width: 35%;
    }
    #headerCell #phoneCell {
        font-size:     12px;
        width: 30%;
    }
    #headerCell #phoneCell2 { display: none }
    #headerCell #vcCell {
        width: 25%;    
    }
    #footerCell #cell1 {
        width: 50%;
    }
    #footerCell #cell2 {
        width: 50%;
    }
    #footerCell #cell3, #footerCell #cell4 {
        display: none;
    }
    .banner_home_page_top div {
        font-size: 12px;
        padding: 5px;    
    }
    .ProductList2 li {
        width: 33%;    
    }
}
@media screen and ( max-width:800px ) {    
    #headerCell #tagLine, #phoneCell2{ display: none }
    #headerCell #phoneCell {
        width: 50%;
    }
    #headerCell #vcCell {
        width: 50%;    
    }
    .ProductList2 li {
        width: 50%;    
    }
    .PrimaryProductDetails .ProductMain h1 {
        font-size: 18px;    
    }
}
@media screen and ( max-width:768px ) {
    #vcCell { display: none }
    #footerCell > .inner { display: none }
    #footerCell {
        margin: 5px 0 0 0;
        padding: 10px 0 15px;    
        height: auto;
    }
    #Logo { max-width: 100%; max-height: 100px; }
    .MobileView, #mobile-header {display: block;}
    .MainContainer {
        padding: 0px 2%!important;
        margin: 0px auto!important;
        width: 100%!important;
        box-sizing: border-box;
    }
    #Outer {
        padding: 10px 0 0 0px;
    }
}
@media screen and ( max-width:700px ) {    
    #headerCell #phoneCell {
        width: 45%;
    }

    #headerCell #phoneCell2 { display: none }
    #headerCell #vcCell {
        width: 45%;    
    }
}

@media screen and ( max-width:600px ) {    
    .slide-show-render-full .slide-overlay {
        top: 0px;
    }
    .slide-show-render-full .slide-heading {
        font-size: 20px;
        line-height: 25px;    
    }
    .Content .ProductList2 {
        margin-right: 0px;
    }
    .ProductList2 li {
        width: 100%;    
        padding: 0px;
    }
}
@media screen and ( max-width:550px ) {    
    .header2 { display: none }
    #Logo { max-width: 100%; max-height: 100px; }
    .MobileView, #mobile-header {display: block;}
    .MainContainer {
        padding: 0px 2%!important;
        margin: 0px auto!important;
        width: 100%!important;
        box-sizing: border-box;
    }
    #Outer {
        padding: 10px 0 0 0px;
    }
    #headerCell #Logo {
        width: 41%;
        padding: 10px;    
    }
}
@media screen and ( max-width:500px ) {
    #mobile-header {
        margin-top: 0px;
    }
    .PrimaryProductDetails .ProductMain h1 {
        font-size: 14px;    
    }
    .brandPage .ProductList li {
        width: 98% !important;    
        padding: 10px 0 !important;
    }
    .brandPage .ProductImage {
        height: auto !important;
    }
    .ProductList li .border {
        height: auto !important;    
    }
}
@media screen and ( max-width:450px ) {    
    #headerCell #phoneCell2 #chat {display: none; visibility: hidden }
    #headerCell #Logo {
        width: 100%;
        padding: 10px;
        text-align: center;
        margin: auto !important;
    }
    #headerCell #Logo img {
        max-width: 200px;
    }
    #headerCell {
        height: 135px;    
    }
    #mobile-header {
        left: 10px !important;    
        margin-top: -22px;
    }
    .banner_home_page_top div {
        width: 47%;
        margin: 0 5px 10px;
        display: block;
        float: left;
    }
    .slide-show-render-full .slide-overlay {
        left: 10px;
    }
    .slide-overlay .slide-heading {
        margin: 5px 0 !important;
    }
    .slide-show-render-full .slide-text {
        margin-bottom: 10px !important;    
    }
    #HomeFeaturedProducts li {
        width: 100%;    
    }
    .Content .ProductList2 {
        margin: 0px;    
    }
    .PrimaryProductDetails .ProductAside {
        width: 100%;    
    }
    .PrimaryProductDetails .ProductMain {
        width: 100% !important;
        padding: 0px !important;
    }
    h1 {
        font-size: 20px;    
    }
    #headerCell #phoneCell {
        display: none !important;    
    }
    .ProductList li .ProductPriceRating em {
        float: none !important;
        width: 100% !important;    
    }
}
@media screen and ( max-width:400px ) {    
    .banner_home_page_top div {
        width: 100%;
        margin: 0 0px 10px;
        display: block;
        float: none;
    }
}